#$EPIC: dump,v 1.4 2004/05/12 01:30:08 brian Exp $
Synopsis:
   dump [all|alias|var|on]

Description:
   This mass-deletes all of your aliases, assigns (variables) and/or ons.
   This can be useful if a script is trying to reload and wants to know
   that there is nothing else that will interfere with it, without having
   to restart epic.  It can also be used to completely wipe away all of the
   scripts that epic loads by default when you start up.

   "ALL" is the default argument and it deletes everything -- aliases,
   assigns, and ons.

   This command does not change any files (such as your .ircrc), it only
   affects the client's current state.

Options:
   alias       purges all aliases in memory
   var         purges all assigns (variables) in memory
   on          purges all hooks in memory
   all         all of the above

